<bugID>992716<Summary>Intermittent browser_dbg_variables-view-05.js | This test exceeded the timeout threshold. It should be rewritten or split up.</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=37347547&amp;tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-browser-chrome on 2014-04-06 15:46:21 PDT for push b9ca131099c4
slave: talos-r3-fed-056

17:02:48     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-05.js | Waiting for event: 'destroyed' on [object Object].
17:02:48     INFO -  --DOCSHELL 0x1476eaa8 == 58 [pid = 2352] [id = 4312]
17:02:48     INFO -  --DOCSHELL 0x14376698 == 57 [pid = 2352] [id = 4311]
17:02:49     INFO -  --DOMWINDOW == 65 (0xfc738b0) [pid = 2352] [serial = 11764] [outer = 0x14de80e8] [url = about:blank]
17:02:49     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-05.js | Removing tab.
17:02:49     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-05.js | Tab removed and finished closing.
17:02:49     INFO -  [Parent 2352] WARNING: NS_ENSURE_TRUE(mMutable) failed: file /builds/slave/m-in-lx-d-00000000000000000000/build/netwerk/base/src/nsSimpleURI.cpp, line 265
17:02:49     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-05.js | finish() was called, cleaning up...
17:02:49     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-05.js | Forcing GC after debugger test.
17:02:52     INFO -  --DOCSHELL 0xd5f5e88 == 56 [pid = 2352] [id = 4310]
17:02:52     INFO -  --DOCSHELL 0xd77c8c8 == 55 [pid = 2352] [id = 4309]
17:02:53  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-05.js | This test exceeded the timeout threshold. It should be rewritten or split up. If that's not possible, use requestLongerTimeout(N), but only as a last resort.
17:02:53     INFO -  TEST-INFO | MEMORY STAT vsize after test: 1208438784
17:02:53     INFO -  TEST-INFO | MEMORY STAT residentFast after test: 429281280
17:02:53     INFO -  INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-05.js | finished in 53393ms</Description></bugID>